"""
Byte-compile the Python sources in a given sub-directory
"""

#!/usr/bin/python

import sys,compileall

try:
  dest_dir = sys.argv[1]
except IndexError:
  dest_dir = '.'

compileall.compile_dir(dest_dir)
